# CommunityRule

---

A governance toolkit for great communities, located at [communityrule.info](https://communityrule.info).

---

This project welcomes contributors. All contributions are assumed to accept the project's GPL and Creative Commons licenses.

To contribute governance templates, copy an existing one at `_template/[template_name].md` and fill out the YAML metadata. This will automatically add a new template into the system. Propose edits to existing governance templates at `_template/[template_name].md`.

The app currently depends on Vue.js. Major scripts are located at `assets/js/`.

To get involved, [contact MEDLab](mailto:medlab@colorado.edu).

# Run Locally

1. [Install Jekyll Prerequisites](https://jekyllrb.com/docs/installation)
2. Install Jekyll and the bundler with `gem install jekyll bundler`
3. Install project dependencies with `bundle install`
4. Run the webserver with `bundle exec jekyll serve`
5. View your site locally at [https://localhost:4000]](https://localhost:4000)

# Running on cloudrun environment
1. In order to build use the above procedure and it will create an _site folder
2. We need to replace this folder in cloudrun environment /app/data/public/ under _site folder
3. For Frontend the server is Apache which is responsible for delivering the htmls
4. In order to make the apache deliver made following changes in app.conf which will redirect the backend calls to the 3000 port where our code is running. Frontend is making calls to backend on :3000 port on local host hence following are the lines we changed in /app/data/apache/app.conf
    `ProxyPass /api http://localhost:3000/api`
    `ProxyPassReverse /api http://localhost:3000/api`
    `Alias / /app/data/public/_site/`
    `Alias /templates/ /app/data/public/_site/templates/`
